Subject: Re: [tcpm] WGLC for draft-ietf-tcpm-tcp-rfc4614bis-03

From: Yoshifumi Nishida <[email-masked]>
Date: Thu, 10 Apr 2014 00:31:20 -0700

Hello,

This is an announcement that we have concluded the WGLC for 4614bis.

During the WGLC, there has been discussions about some of old RFCs whose
status is unknown.
The chairs are thinking that creating another doc that makes some of these
RFCs historic is good approach rather than doing it in the draft or not
doing anything.

If someone has opinions on this, please speak up. Otherwise, we will
proceed this draft to the next step and will start discussions on another
one.

Thanks,
--
Yoshifumi
(on behalf of tcpm co-chairs)

On Tue, Mar 18, 2014 at 9:56 PM, Yoshifumi Nishida <[email-masked]>
wrote:
> Hello,
>
> As we have discussed in the London meeting, we initiate WGLC for
> draft-ietf-tcpm-tcp-rfc4614bis-03. The WGLC will run until * April 4th *.
> The intended status of the draft is Informational.
>
> If you have any comments or questions on this document, please send us
> before the deadline.
> The draft is available at:
> http://tools.ietf.org/html/draft-ietf-tcpm-tcp-rfc4614bis-03
>
> Thanks,
> --
> Yoshifumi
> (on behalf of tcpm co-chairs)d